export default class MediaDevicesService {
    static enumerateVideoInputDevices(): any;
    static enumerateAudioInputDevices(): any;
    static enumerateAudioOutputDevices(): any;
    static selectCamera(device: string): any;
    static selectMicrophone(device: string): any;
    static selectSpeaker(device: string): any;
}
